title standard blr cloud in Ferland et al. 1992
stop column density 25
iterate %to convergence
print last
ionization parameter -1
hden 11
table agn
plot continuum
punch overview last file="blr92.ovr"
punch results last file="blr92.rlt"
c blr92.in
